{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:40Z"
    },
    "lastModificationSignature": "5e4103c881cba9efc49f99437c183201264e04fac89b0a18d8f38785d9f53742"
  }
}